
.article{
    overflow: hidden;
    height: 180px;
    display: flex;
    flex-direction: row;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10vw;
    margin-right: 10vw;
    background-color: #b84b3b;
    border-radius: 15px;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    transition-duration: 0.2s;
    box-shadow: 6px 7px 23px -8px rgba(66, 68, 90, 1);
}

.description{
    font-size: 18px;
    font-style: italic;
    color: #ddd;
    margin-right: 10px;
}


.article:hover{
    box-shadow: 6px 7px 23px -1px rgb(0, 0, 0); 
}

.article img{
    margin-right: 20px;
    height: 100%;
    box-shadow: 12px 0px 47px -17px rgba(0, 0, 0, 1);
}

.info{
    width: 100%;
    justify-content: space-between;
    display: flex;
}


.stats{
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: oldlace;
    color: black;
    box-shadow: -12px 0px 47px -17px rgba(0, 0, 0, 1);
    width: 14vw;
    height: 100%;
    padding-left: 5px;
    padding-right: 5px;
    flex-shrink: 0;
}


.beername{
    font-size: 18px;
    margin-top: 20px;
}


@media screen and (max-width: 800px) {
    .article{
        height: auto;
        flex-direction: column;
        margin-left: 17vw;
        margin-right: 17vw;
    }

    .info{
        flex-direction: column;
    }

    .article img{
        width: 100%;
    }

    .stats{
        margin-top: 10px;
        min-width: 100%;
        max-width: 100%;
    }
}